@charset "Shift_JIS";
/* ------------------------------------------------------------------

	���y�[�W���� CSS
	
------------------------------------------------------------------- */
/*.footer{
padding-top:0;
}*/

.biggest_colomn p{
font-size:12px;
}


/* ------------------------------------------------------------------

	���C���R���e���c
	
------------------------------------------------------------------- */
.main_container {
	background: #fdfccb;
	padding-bottom: 20px;
}

.main_container .title {
	background: #ff3366 url(images/title_main.gif) 96px top no-repeat;
	height: 82px;
}

.main_container .title h2 {
	line-height: 0;
	position: relative;
	z-index: -1;
}

.main_container .wrap_point {
	background: url(images/bg_main.gif) 0 0 no-repeat;
	padding: 12px 0 0 0;
}
.main_container .wrap_point h3 {
	float: left;
	width: 323px;
	margin: 10px 10px 0 40px;
}
.main_container .wrap_point .point_right {
	float: left;
	/*width: 665px;*/
	margin: 10px 0 0 20px;
}


.point_right ul li {
	background: url(images/bg_point.gif) 3px 0 repeat-y;
	float: left;
	margin: 0 15px 10px 0;
}

.point_right ul li .box_point {
	margin-left: 3px;
	width: 139px;
	padding: 6px 10px 3px 10px;
	min-height: 145px;
	height: auto !important;
	height: 145px;
	position: relative;
}

.point_right ul li .box_point02 {
	margin-left: 3px;
	width: 139px;
	padding: 3px 10px 0 10px;
	min-height: 58px;
	height: auto !important;
	height: 58px; 
}

.point_right ul li .box_point strong {
	font-size: 16px;
	color: #ff3366;
	display:block;
	margin-bottom: 5px;
}

.point_right ul li .box_point .ps {
	font-size: 10px;
	color: #ff3366;
	line-height: 1.2;
	padding-top: 5px;
}

.point_right ul li .box_point .point_img {
	text-align: center;
	padding-top: 10px;
/*	position: absolute;*/
	bottom: 0;
}

.point_right ul li .box_bottom {
	padding-left: 3px;
	line-height: 0;
	font-size: 0;
}

.point_right .campaign {
	padding: 13px;
	background: none;
}

.main_container .wrap_bt {
	width: 549px;
	margin: 20px 0 0 206px;
}

.main_container .wrap_bt .button {
	background: url(images/bt_aboutstore.gif) no-repeat scroll 0 0 #FFFFFF;
	height: 79px;
	width: 549px;
}
.main_container .wrap_bt .button a {
	background: url(images/bt_aboutstore.gif) no-repeat scroll 0 0 #FFFFFF;
	display: block;
	height: 79px;
	overflow: hidden;
	text-indent: -9999px;
}
.main_container .wrap_bt .button a:hover {
	background-position: 0 -79px;
}

.main_container .wrap_bt p {
	padding: 5px 0 0 20px;
}

.bottom_line {
	background: url(images/bg_dot.gif);
	height: 10px;
}
